Subject: FW: RISI pulp price methodology
From: [email-masked]
To: [email-masked]
Date: Thu, 26 Jul 2001 09:05:15 -0700 (PDT)

Karen here is what I have on RISI methodology

 -----Original Message-----
From: 	Allan, David  
Sent:	Monday, July 23, 2001 11:47 AM
To:	Robinson, Richard T.; Causholli, Monika; Carter, Karen E.; Hutchinson, Elizabeth
Cc:	Bryja, James; Conner, Andrew R.
Subject:	RISI pulp price methodology

July 23, 2001

Dick, I know Elizabeth gave you a copy of a fax RISI sent her about their pulp price methodology. To supplement that fax I called Rod Young and he gave me the following information.

Over the course of the year they talk to about 30 buyers and 30 producers for their U.S. NBSK price (Table 5). This list represents about 80% of the sell side and 75% of the buy side.
However, in a given month their sample is much smaller. In a typical month they talk to 5-10 buyers and 5-10 suppliers, who probably represent 20-25% of the buy and sell side. However, Rod said if they get exactly the same price from the first three buyers and the first three sellers, they stop their interviewing at that time and use that price.
Their call list covers a variety of sizes of buyer and seller, from very large to very small. I couldn't get more details.
Regionally they talk to producers from all major regions including West, Canada and the South. They talk to buyers from all regions but the emphasis is on the northern and central U.S., where the largest focus of consumption is located. They believe their sample is reasonably well balanced according to where production and consumption take place.

Monika will be speaking to Timo Teras at FOEX to as similar questions about their methodology.

Let me know if you have any more questions.

Thanks,

Dave